header, section, aside, footer, nav {
	display:block; 
}
html {
	height:100%;
}
body {
	padding:0;
	margin:0;
	background-color:#c2e9be;
	color:#22281f;
	font-family:"Roboto", helvetica, arial, sans-serif;
	height:100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:700;
}

#sideBar {
	width:300px;
	margin:0;
	padding:20px 20px 0 20px;
	background-color:#021200;
	height:100%;
	position:fixed;
}
/* HEADER */
header {
	width:1200px;
	height:300px;
}
#logo {
	width:300px;
	display:block;
}
header h1 {
	font-size:100px;
	display:inline;
}

/* NAVIGATION */
nav ul {
	text-align:right;
	list-style-type:none;
	padding:0;
}
nav a {
	text-decoration:none;
	color:#fff;
	font-size:35px;
	font-weight:900;
	text-transform:uppercase;
}

